body {
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #30343A;
  max-width: 100%;
}
h1 {
  font-size: 56px;
  font-weight: 200;
  color: #FFF;
}
h2 {
  color: #FFF;
}
h3  {
  font-size: 20px;
  font-weight: 400;
}
.orange {
  background-color: #f58026;
  height: 100vh;
  width: 48vw;
  min-height: 700px;
  padding-left: 60px;
  padding-right: 60px;
}
.content {
  -ms-transform: skewX(5deg);
  -moz-transform: skewX(5deg);
  -webkit-transform: skewX(5deg);
  transform: skewX(5deg);
  padding-top: 40px;
}
.diangle-line {
  -ms-transform: skewX(-5deg);
  -moz-transform: skewX(-5deg);
  -webkit-transform: skewX(-5deg);
  transform: skewX(-5deg);
  -ms-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}
.text {
  margin-top: 60px;
}
.social-icons {
    text-align: center;
    position: static;
    bottom: 10px;
    margin-top: 60px;
    left: 0;
    width: 90%;
    padding: 0;
}
.social-icons li {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
}
a img:hover {
    opacity: .8;
}
.flatLogo {
	display:none;
}
.squareLogo {
  display:block;
}
.row {
  margin-left: 0px;
  margin-right: 0px;
}
@media (max-width: 991px) and (min-width: 768px) {
  .orange {
    width: 58vw;
  }
}
@media (max-width: 767px) {
  .orange {
    width: 100%;
    min-height: 550px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .logo {
    padding-top: 20px;
    max-width: 300px;
    width: 100%;
  }
  .flatLogo {
    display:block;
  }
  .squareLogo {
    display:none;
  }
}
